@charset "utf-8";

html {
	height: 100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #061f47;
	height: 100%;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding: 0;
	margin: 0;
}
p {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	padding-right: 15px;
	padding-left: 15px; /* Durch Hinzufügen der Auffüllung zu den Seiten der Elemente innerhalb der div-Tags anstelle der div-Tags selbst entfallen jegliche Box-Modell-Berechnungen. Alternativ kann auch ein verschachteltes div-Tag mit seitlicher Auffüllung verwendet werden. */
}

/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	text-decoration: underline; /* Sofern Ihre Hyperlinks nicht besonders hervorgehoben werden sollen, empfiehlt es sich, zur schnellen visuellen Erkennung Unterstreichungen zu verwenden. */
}
a:visited {
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
}

/* ~~ Dieser Container mit fester Breite umschließt alle anderen div-Tags. ~~ */
.container {
	width: 870px;
	background: #FFFFFF; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	min-height: 100%;
    height: auto !important;
    height: 100%;
	position:relative;
}

/* ~~ Für die Kopfzeile wird keine Breite angegeben. Sie erstreckt sich über die gesamte Breite des Layouts. Sie enthält einen Bild-Platzhalter, der durch Ihr eigenes, mit Hyperlink versehenes Logo ersetzt werden sollte. ~~ */
.header {
	background-image:url(images/header.png);
	height:85px; 
}

.headertext {
	height: 50px;
	padding-left: 165px;
	font-size:24px;
	font-weight: bold;
	color: #061e35;
	line-height: 50px;
}

.sidebar1 {
	float: left;
	width: 165px;
/*	padding: 10px 0; */
	padding-bottom: 10px;
}
div #maincontent {
	/*padding: 10px 0;*/
	width: 675px;
	float: left;
    height:
}

/*
.sidebar2 {
	float: left;
	width: 165px;
	padding: 10px 0;
}
*/
#outline {
    padding-bottom: 105px;
}
.footer {
	border-top: 3px solid #bbce0c;
	font-size: 11px;
	text-align:center;
	line-height: 30px;
	position: fixed;
	clear: both; 
	width: 870px;
	bottom: 0;
	background-color: white;
	z-index: 100;
}

.footer a {
    color: inherit;
    text-decoration: none;
}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im .container) platziert werden, wenn .footer entfernt oder aus dem .container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.box {
	box-shadow: 4px 4px 4px #d6d6d6;
	background-color: #e5e5e5;
	margin-left: 10px;
	border-radius: 6px 6px 6px 6px;
}

div #box_left {
	width: 140px;
	min-height: 200px;
}

div #box_right {
	width: 140px;
	min-height: 200px;
	position:absolute;
}

#box_right span.title {
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-align:center;
	line-height: 30px;	
}

#box_right div.content {
	font-size: 9px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 30px;
}

#box_right div.content h1 {
	font-weight: bold;
	font-size: 8px;
}

#box_right div.logo {
	background-image:url(images/logo_box_right.png);
	height: 95px;
	display: block
}

#box_left span.title, #box_left span.subtitle  {
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-align:center;
	line-height: 30px;	
}

#box_left span.title:hover, #box_left div.logo:hover {
	cursor: pointer;
}

#box_left span.subtitle {
	background-color: #235a91;	
	color: #fff;
}

#box_left div.logo {
	background-image:url(images/logo_navi_title.png);
	height: 95px;
	display: block
}
	
#box_left div.content {
   	background-image: url("images/pfeil_unten.png");
    background-position: 34px 0;
    background-repeat: no-repeat;
}

div #maincontent h1 {
	font-size: 12px;
	font-weight: bold;
	border-top: 3px solid #bbce0c;
	border-bottom: 3px solid #bbce0c;
	line-height: 27px;
	margin-bottom: 15px;
	cursor: pointer;
}

#leftmenu {
    padding-top: 25px;
    margin-left: 20px;
}

	
#leftmenu li {
    list-style: none;
    margin: 0;
    font-size: 12px;
	line-height: 20px;
    list-style-image:url('images/liste_pfeil.png');
}

#leftmenu li a { 
    text-decoration: none; 
	color: #061f47;
}

#leftmenu li a:hover { 
    text-decoration: underline; 
}

#leftmenu li a.current { 
    text-decoration: underline; 
}

div.logo_gruppe {
	width: 124px;
	height: 89px;
    padding-left: 7px;
    padding-top: 30px;
    padding-bottom: 0px;
}

.linkhover:hover {
    text-decoration: underline; 
}

.hoverbutton-container {
	padding-left: 3px;
	width: 100%;
}
.hoverbutton {
	float: left;
	height: 96px;
	margin-bottom: 57px;
	margin-right: 20px;
	width: 250px;
}

.hoverbutton_small {
	width: 160px!important;
}

.hoverbutton a {
	text-decoration: none;
	color: #061e35;
	height: 96px;
}
.hoverbutton .content .linkcontent {
	display: block;
	height: 100%;
	width: 100%;
}
.hoverbutton .content .linkcontent img {
	height: 97px;
	width: 145px;
}

.box-footer {
	height: 20px;
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	border-radius: 0 0 6px 6px;
	box-shadow:inset 0 0 10px #B7B7B7;
	line-height: 20px;
	font-size:9px;
	text-align:right;
	bottom:0;
	cursor: pointer;
}
.box-footer .text {
	padding-right: 10px;
}
.hoverbutton .content .linkcontent .text {
	display: block;
	position: absolute;
	left: 160px;
	top: 35px;
	width: 97px;
	font-size:9px;
}
.hoverbutton a:hover {
	cursor: pointer;
}

.hoverbutton a:active {
	text-decoration:underline;
}

.hoverbutton:hover .inner .content {
	height: 86px;
	left: -6px;
	top: -6px;
	width: 240px;
	z-index: 5;
}
.hoverbutton a:hover .inner .content {
	border: 2px solid #BBCE0C;
	box-shadow: 0 0 15px #999999;
	-webkit-box-shadow: 0 0 15px #999999;
}
.hoverbutton .inner .content {
	-moz-transition: all 0.15s ease-out 0s;
	-webkit-transition: all .15s ease-out;
	-o-transition: all .15s ease-out;
	transition: all .15s ease-out;
	background-color: white;
	border: 1px solid #CCCCCC;
	border-radius: 6px 6px 6px 6px;
	height: 86px;
	left: 0;
	padding: 10px 10px 46px;
	position: absolute;
	top: 0;
	width: 240px; 
}

.content_small {
	width: 140px!important; 
}
.hoverbutton .inner .title {
	color: #061e35;
	font-size: 12px;
	/*padding-bottom: 10px;*/
	display: block;
	font-weight: bold;
}
.hoverbutton .inner {
	height: 178px;
	position: relative;
	width: 232px;
}
.red {
	color: #cc0000;
}

.bold {
    font-weight: bold;
}

#loginform {
	padding-left:27px;
	font-size:12px;
	padding-top: 10px;
	
}

#loginform input {
	width: 90px;
}

#loginform input.login_button, #loginform input.logout_button {
    background-position: 0 center;
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    height: 20px;
    width: 101px;
	margin-top: 20px;
	margin-bottom: 20px;
	position:relative;
	left: -5px;
    background-color: transparent;
}

#loginform input.login_button {
    background-image: url("images/OVB_Login.png");
}

#loginform input.logout_button {
    background-image: url("images/OVB_Logout.png");
}

span.absatz {
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
}

#maincontent_inner {
	font-size: 12px;
	padding-left: 10px;
}

.list-style-none {
    list-style: none!important;      
}

.padding_bot_20px {
    padding-bottom: 20px;
}

.padding_top_20px {
    padding-top: 20px;
}

.padding_top_10px {
    padding-top: 10px;
}

h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#highlights ul {
    list-style: circle inside none;
    padding-left: 15px;
}

#errorText {
	color: red;
    display: block;
	font-size: 14px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
	visibility:hidden;	

}
	
.mitarbeiter_container {
	height: 110px;
	width:75px;
	padding-right: 10px;
	float: left;
}
.mitarbeiter_container img{
	height:100px;
}
.mitarbeiter_container span {
	text-align:center;
	display: block;
}

.team {
	margin-bottom: 40px;
	float:left;
}

.teamname {
	border-bottom: 1px solid black;	
	margin-bottom: 5px;
}

#kontakt {
	float:left;
	padding-bottom: 30px;
}	

#kontaktbar {
	position: absolute;
	overflow: hidden;
	width: 20px;
	height:210px;
	background-color: #E5E5E5;
	border-radius: 6px 0px 0px 6px;
	box-shadow: -4px 4px 4px #D6D6D6;
	right: 0;
	top: 135px;
	z-index: 1000;
}

#kontaktbar:hover {
    cursor: pointer;
	width: 165px!important;
}
	
#kontaktbar .linkButton {
 	bottom: 0;
    padding-bottom: 10px;
    padding-left: 4px;
    position: absolute;

}

.displayfieldHeight {
    line-height: 21px;
}

.border_bottom {
    border-bottom:  1px solid #000000;

}

.form_ueberschrift_padding, .form_ueberschrift, .form_ueberschrift_padding10 {
    border-bottom: 1px solid #CCCCCC;
    padding-top: 40px;

}

.form_ueberschrift {
    padding-top: 0;
}

.form_ueberschrift_padding10 {
    padding-top: 10px;
}

.form_label_frage {
    border-bottom: 1px solid #CCCCCC;
    padding-top: 10px;
}

.x-mask-loading {
    top: 200px!important;
}

.icon-word {
	background-image:url(images/page_white_word.png);
    width: 16px;
    height: 16px;
}

.icon-excel {
	background-image:url(images/page_white_excel.png);
    width: 16px;
    height: 16px;
}

.icon-acrobat, .icon-acrobat-tbar {
	background-image:url(images/page_white_acrobat.png);
    width: 16px;
    height: 16px;
}

.tbar-pdf-download {
    background-color: #235A91;
    color: #FFFFFF;
}
.icon-acrobat-tbar {
    font-weight: bold!important;
}

.ext-webkit .x-form-invalid {
    background-color: #FEE!important;
}

.x-grid3-cell-inner, .x-grid3-hd-inner {
    white-space: normal!important;
    -o-text-overflow: none!important;
    text-overflow: none!important;
}

#impressum p {
    padding-bottom: 10px;
}